Bug 266821 - Review Request: php-pear-Propel_runtime - An Object Relational Mapping (ORM) framework for PHP5
Review Request: php-pear-Propel_runtime - An Object Relational Mapping (ORM) ...
Status: CLOSED DUPLICATE of bug 266841
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 275211
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 08:20 EDT by Alexander Kahl
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 11:50:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kahl 2007-08-30 08:20:17 EDT
Spec URL: http://prelive.iconmobile.com/dev31/fedora-icm-repo/Fedora/7/SPECS/php-pear-Propel_runtime.spec
SRPM URL: http://prelive.iconmobile.com/dev31/fedora-icm-repo/Fedora/7/SRPMS/php-pear-Propel_runtime-1.2.1-3.fc7.src.rpm
Description: Propel is an Object Relational Mapping (ORM) framework for PHP5.
It allows you to access your database using a set of objects,
providing a simple API for storing and retrieving data.

Propel allows you, the web application developer, to work with
databases in the same way you work with other classes and objects
in PHP.

--

This is the runtime component of Propel.
I'm still searching for a sponsor.
Comment 2 Alexander Kahl 2007-10-11 11:50:47 EDT
Merged in as package in php-pear-propel (Bug 266841).

*** This bug has been marked as a duplicate of 266841 ***

Note You need to log in before you can comment on or make changes to this bug.